/*!
 * d4 1.0
 * @author Max Raduk
 * 
 * Main css
 * 2011/04/02
 */

.x-grid3-cell-inner {
	text-align:left;
	white-space: normal;
}

/*
.checked { 
           background-image:url(check.png) !important;
		   background-repeat: no-repeat;
		   background-position: left;
 		}
*/	

.d4-html {
	 font: 11px arial,tahoma,helvetica,sans-serif;
}

.d4-content {
	font-size: 8pt;
	text-align:justify;
}
.d4-content p {
	padding:8px;
}

.d4-content a {
	font-weight:bold;
}

.d4-content ul li{
	MARGIN-TOP: 5px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px;
}
.checked { 
		   background-color: #e0ffe0;
		   cursor: pointer;
 		}


